FK

Przedsiębiorstwo Handlowo-Usługowe

"F I D E S" Spółka z o.o.

66-200 Ś w i e b o d z i n, Osiedle Łużyckie 39 k

68-475-28-28, 602-770-394

http://www. fides.swiebodzin.pl e_mail: fides@fides.swiebodzin.pl

Instrukcja obsługi programu

KSIĘGA UDZIAŁOWCÓW

Nieustanny rozwój naszych produktów stwarza czasem konieczność

wprowadzenia zmian nie uwzględnionych w tym dokumencie.


1.0

1. Wstęp

Przedsiębiorstwo Handlowo - Usługowe "FIDES" spółka z o.o. w Świebodzinie oferuje następujące programy i systemy komputerowe:

Gospodarka materiałowa z rozliczaniem inwentury,

Płace, Kadry

Rejestr udziałowców, ogłoszeń, VAT

Środki trwałe, Środki i przedmioty nietrwałe

Rozliczenie dotacji, subwencji,

System finansowo-księgowy: jedno- i wielozakładowy,

Rejestr faktur VAT, naliczanie odsetek, różnic kursowych,

Rozliczanie sprzedaży i zużycia wody, usług komunalnych,

Kasa: złotówkowa i walutowa,

Hurtownia, Fakturowanie - współpraca z drukarką fiskalną,

Książka przychodów i rozchodów,

oraz inne programy na zamówienie klienta.

W przypadku zakupu programu pracownicy naszego przedsiębiorstwa dokonają bezpłatnie instalacji na sprzęcie użytkownika oraz przeszkolenie personelu. Proponujemy także zawarcie umowy o nadzór autorski. Zakres prac objętych takim serwisem obejmuje m.in.: bieżącą konserwację systemów zgodnie ze zmieniającymi się przepisami, diagnozowanie działania systemów - przyczyn niesprawności lub otrzymywania błędnych danych, wprowadzania ulepszeń w funkcjonowaniu systemów, wyjaśniania sytuacji nietypowych, przyjazdów na wezwania itp.


1.1

1.1 Księga Udziałów

Program "Księga Udziałów" przeznaczony jest dla firm zobowiązanych przez Kodeks Spółek Handlowych do jej prowadzenia. Przy wykorzystaniu Internetu można pracować i korzystać z programu z dowolnego miejsca kuli ziemskiej.

Program realizuje następujące funkcje:

  • Rejestruje dane o Udziałowcach,

  • Rejestruje dane o udziałach,

  • Tworzy Księgę Udziałów oraz Historię zmian udziałów


1.2

1.2 Wymagania sprzętowe

1. Mikrokomputer IBM/AT lub nowszy - zalecany min.Pentium 400 MHz,

2. Stacja dysków elastycznych 3.25” 1,4 Mb,

3. Minimum 32 Mb RAM,

4. Dysk twardy posiadający co najmniej 10 Mb wolnego miejsca,

5. Drukarka igłowa z wałkiem 15” i traktorem (zalecana ze względu na rozmiar wydruków) lub atramentowa albo laserowa,

6. Karta graficzna SVGA, lub inna kompatybilna z nią.


1.3

1.3 Środowisko

1. System operacyjny Windows 98 i wyższy

Program może funkcjonować w systemach sieciowych wykorzystujących protokół TCP/IP. Dostosowania programu do pracy w sieci dokonują pracownicy PHU "Fides". Program pracuje w trybie graficznym i do pracy potrzebna jest myszka.


danefirmy

 rrr Poniżej znajduje się wykaz i struktura tabel używanych w programie Księga Udziałów. Tabele te umieszczane są w folderze: MySQL/data/fides_udzialy. W tabeli "udzialy" zapamiętywane są wszystkie dane dotyczące poszczególnych udziałów.

danefirmy

Pole | Typ | Atrybuty | Null | Domyślnie | Dodatkowy
lp | int(6) |  | Nie | 0 |
p1 | char(60) |  | Tak | NULL |
p2 | char(60) |  | Tak | NULL |
p3 | char(60) |  | Tak | NULL |
p4 | char(30) |  | Tak | NULL |
p5 | char(30) |  | Tak | NULL |
p6 | char(30) |  | Tak | NULL |
p7 | char(30) |  | Tak | NULL |
p8 | char(30) |  | Tak | NULL |
p9 | char(30) |  | Tak | NULL |
p10 | char(30) |  | Tak | NULL |
p11 | char(30) |  | Tak | NULL |
p12 | char(30) |  | Tak | NULL |
p13 | char(30) |  | Tak | NULL |
p14 | int(11) |  | Tak | NULL |
p15 | char(30) |  | Tak | NULL |
p16 | char(30) |  | Tak | NULL |
p17 | char(30) |  | Tak | NULL |
p18 | char(30) |  | Tak | NULL |
p19 | char(30) |  | Tak | NULL |
p20 | char(30) |  | Tak | NULL |
p21 | char(30) |  | Tak | NULL |
p22 | char(30) |  | Tak | NULL |
p23 | char(30) |  | Tak | NULL |
p24 | char(30) |  | Tak | NULL |
p25 | char(30) |  | Tak | NULL |
p26 | char(30) |  | Tak | NULL |
p27 | char(30) |  | Tak | NULL |
p28 | char(30) |  | Tak | NULL |


2.0

 2. Zastosowanie niektórych klawiszy

Dla ułatwienia operatorom pracy z programem podajemy listę skrótów klawiszowych systemu Windows, które są dostępne w każdej aplikacji Windows. .

Podstawowe skróty klawiaturowe

Esc - Anuluj, Przerwij

Enter - Uruchom, Potwierdź

CapsLock - przełącza klawiaturę na stałe pisanie dużymi literami (po włączeniu zapala się dioda sygnalizacyjna)

NumLock - przełącza funkcję klawiatury numerycznej na poruszanie kursorem (zapalona dioda oznacza, że włączona jest funkcja wpisywania cyfr)

Shift + klawisz - przytrzymując wciśnięty klawisz [Shift] i jednocześnie naciskając klawisz z literą otrzymuje się dużą literę (przy włączonej funkcji CapsLock - małą literę), natomiast przy użyciu klawisza mającego podwójne oznakowanie otrzymuje się znak znajdujący się w górnej części klawisza.

‹- i -› - strzałki poruszaj się po menu, tekście, służą do przesuwania kursora w lewo lub w prawo

Home i End - przesuwają kursor na początek lub koniec pola edycji

^ i ˇ - przesuwają kursor w górę i w dół pola edycji

Del, Delete - kasuje znak w miejscu ustawienia kursora

Backspace - kasuje znak w lewo od kursora

Ins, Insert - przełącznik trybu wstawiania / zamazywania znaków

Ctrl+Esc - Wyświetl menu Start

Alt+Spacja - Wyświetl menu systemowe aktywnego okna

Alt+Tab - Przełączyć między otwartymi oknami

Shift+Delete - Trwale usuń zaznaczony element, bez umieszczenia go w Koszu

Ctrl przeciągając element - Skopiuj zaznaczony element

Ctrl+Shift przeciągając element - Utwórz skrót do zaznaczonego elementu

F1 - Pomoc

F2 - Zmień nazwę zaznaczonego elementu

F3 - Wyszukaj plik lub folder

Alt+F4 - Zamknij aktywny element lub aktywny program

Alt+Spacja - Otwórz menu skrótów aktywnego okna

Ctrl+F4 - Zamknij aktywny dokument w programach, które umożliwiają równoczesne otwarcie wielu dokumentów

F5 - Odświeżyć aktywne okno

F6 - Przechodzić między kolejnymi elementami okna lub pulpitu

F4 - Wyświetl listę paska adresu w oknie Mój komputer lub Backspace o jeden poziom wyżej, wstecz pulpitu

Backspace - O jeden poziom wyżej, wstecz

Shift podczas wkładania dysku CD do stacji CD-ROM - Nie uruchamiaj automatycznego odtwarzania CD Operacje na tekście, skróty edycyjne

Skróty edycyjne, operacje na tekście

Esc - Anuluj

Lewy Alt+podkreślona litera w menu - Otwórz odpowiednie menu

Prawy Alt+odpowiednia litera - Polskie znaki diakrytyczne

Podkreślona litera w nazwie polecenia w otwartym menu - Wykonaj odpowiednie polecenie

Strzałka w prawo - Otwórz menu z prawej strony lub podmenu

Strzałka w lewo - Otwórz menu z lewej strony lub Zamknij podmenu Strzałki poruszanie się po dokumencie po jednym wierszu/literze

Ctrl+Strzałka - Przesunięcie się o całe słowo

Ctrl+Shift+Strzałka - Zaznaczanie po całym słowie

Ctrl+Strzałka w dół - Przesuń kursor na początek następnego akapitu

Ctrl+Strzałka w górę - Przesuń kursor na początek poprzedniego akapitu

Delete - Kasowanie znaku za kursorem

Ctrl+Delete - Kasowanie całego słowa za kursorem

Backspace - Kasowanie znaku przed kursorem

Ctrl+Backspace - Kasowanie całego słowa przed kursorem

Home - Przejście na początek linii

End - Przejście do końca linii

Shift + klawisze poruszania się po tekście - poruszania się po tekście zaznaczenie tekstu

Shift+Home - Zaznaczenie do początku wiersza

Shift+End - Zaznaczenie do początku wiersza

Ctrl+Home - Przejście na początek dokumentu

Ctrl+End - Przejście na koniec dokumentu

Ctrl+Shift+Home - Zaznaczenie do początku dokumentu

Ctrl+Shift+End - Zaznaczenie do końca dokumentu

Ctrl+A - Zaznacz wszysto

Ctrl+C - Kopiuj (Cut)j

Ctrl+X - Wytnij (Xtract)

Ctrl+V - Wklej (Paste)

Ctrl+Z - Cofnij (UnDo)

Ctrl+Y - Powtórz (ReDo)

Ctrl+F - Wyszukaj (Find)

Ctrl+B - Pogrubienie

Ctrl+I - Kursywa, pochylenie

Ctrl+U - Podkreślenie

Ctrl+P - Drukowanie

[F3] - służy do wywołania filtru. Filtrowanie danych jest szybkim i łatwym sposobem znajdowania danych w podzbiorze danych znajdującym się w zakresie komórek lub w kolumnie tabeli i pracy z tym podzbiorem. Filtrowane dane zawierają tylko wiersze spełniające określone kryteria, zaś pozostałe wiersze są ukrywane.

[Shift+F3] - służy do wywołania filtru z możliwością wprowadzenia dodatkowych kryterów. Filtrowane dane zawierają tylko wiersze spełniające określone kryteria, zaś pozostałe wiersze są ukrywane.

[prawy przycisk myszy] - służy do rozwijania podręcznego menu, którego zawartość jest różna dla różnych okien. Wyświetlana jest lista dostępnych poleceń, które można szybko wykonać.

--

Przykłady wykorzystania niektórych klawiszy

Załóżmy, że polu edycji powinno być poprawnie wpisane nazwisko KOWALSKI.

jest : KOWALDKI_

co zrobić: używając klawisza [‹- ] przesunąć kursor pod literę “D” i wpisać literę “S”

jest: KOWALKI

co zrobić: nacisnąć [End], używając [‹- ] przesunąć kursor pod literę “L”, nacisnąć [Ins], wpisać literę “S”

jest: KOWAALSKI

co zrobić: używając klawisza [‹- ] przesunąć kursor pod pierwszą literę “A”, nacisnąć [Del]

jest: KOWALSKII

co zrobić: nacisnąć [End], nacisnąć [Backspace]

jest: JOWALSKI_

co zrobić: nacisnąć [Home], wpisać literę “K”

Uwaga: litera podkreślona w pozycji “jest” symbolizuje położenie kursora.


3.0

3. Uruchomienie i zakończenie programu

Po wywołaniu programu na ekranie monitora wyświetlana jest nieaktywna tablica główna z menu programu i funkcja: "Logowanie do systemu". Należy podać skrót operatora oraz hasło i zatwierdzić wprowadzone dane poprzez “Zaloguj”. Poprawne wprowadzenie danych pozwoli na dostęp do wszystkich opcji programu, lub tylko do wybranych, w zależności od praw użytkowników. (patrz: “Operatorzy Systemu”).

Domy¶lnym skrótem operatora oraz hasłem s± wyrazy: demo, demo.

Prawidłowe zalogowanie uaktywni następujące opcje w menu programu : PLIK, KARTOTEKI, AKTUALIZACJA, WYDRUKI, USTAWIENIA, POMOC. Jednocześnie w lewym rogu ekranu pojawią się dane operatora, a w prawym wyświetli bieżąca data. Jeśli jest ona niezgodna z oczekiwaną należy w systemie operacyjny Windows dokonać jej korekty.

Wykorzystanie myszki - jednokrotne “kliknięcie” podświetlonego okna umożliwi jego dalsze rozwinięcie i wybór konkretnej opcji ( wykorzystując myszkę lub klawisze kursorów).

Jeżeli opcja ulega dalszemu rozwinięciu , przy jej nazwie z prawej strony pojawia się strzałka i automatycznie wyświetlą dostępne funkcje.

Powrót do menu umożliwia ikonka X pojawiająca się w prawym górnym rogu na pasku narzędzi, po uruchomieni konkretnej opcji lub informacja słowna “ZAKOŃCZ”, “ZAMKNIJ” , która należy zaakceptować przy użyciu myszki.

Zakończenie pracy w systemie odbywa się również przy użyciu X na pasku narzędzi lub w opcji PLIK wybierając funkcje KONIEC PRACY.


4.0

4.0 PLIK

DRUKARKA - opcja , w której należy zadeklarować rodzaj drukarki, wykorzystywanej podczas wydruków . Wyboru dokonujemy poprzez rozwinięcie paska pionowego i zatwierdzenie myszką. W opcji tej znajdują się również właściwości związane z praca drukarki np. papier, grafika, opcje urządzenia.

LOGOWANIE - umożliwia ponowne zalogowanie do systemu bez konieczności zamykania programu.

KONIEC PRACY - wyboru dokonujemy zatwierdzając myszką pole TAK lub NIE. Wyjście z programu umożliwia także wykorzystanie " X" na pasku narzędzi.


5.0

5.0 KARTOTEKI

Następną czynnością operatora podczas pierwszego uruchomienia programu jest przejście do menu “KARTOTEKI” w celu wprowadzenia niezbędnych dla prawidłowego funkcjonowania danych.


5.1

5.1 Udziałowcy

Tabela "Udziałowcy" zawiera dane adresowe właścicieli udziałów. Zawiera wszystkie dane umożliwiające pełną ich identyfikację. Dostępne są informacje o:
- Imię i nazwisko,
- Adresie zamieszkania,
- Kodzie pocztowym i poczcie,
- Numerze NIP i Pesel,
- Województwie, Powiecie, Zakładzie (Rejonie),
- Rodzaju posiadanych udziałów: Odpłatne, Nieodpłatne,
- Datcie zgody na przetwarzanie danych osobowych.

Na formie znaduje się również filtr. Po podaniu fragmentu nazwiska imienia lub miejscowości program wyświetli tylko takie rekordy, które zawierają podany fragment. Ułatwia to i przyśpiesza pracę w module.
W menu podręcznym (prawy przycisk myszy) znajduje się "Wydruk zgody na przetwarzanie danych".


5.2

5.2 Województwa

 Słowniki "Województwa" dotyczy umiejscowienia administracyjnego Właściciela udziałów.


5.3

5.3 Powiaty

 Słowniki "Powiaty" dotyczą umiejscowienia administracyjnego Właściciela udziału.


5.4

5.4 Zakłady

 Słowniki "Zakłady" dotyczy umiejscowienia administracyjnego pochodzenia Właściciela udziału.


5.5

5.5 Operatorzy systemu

W opcji tej można wprowadzić dane operatorów systemu oraz hasła zabezpieczające przed uruchomieniem przez osoby niepowołane. Ilość operatorów zależy od uznania i potrzeb użytkownika (praktycznie jest nieograniczona. Do tego celu służy opcja “Operatorzy systemu” w menu “KARTOTEKI”. Po jej uruchomieniu wyświetlany jest ekran, na którym operator musi wypełnić 3 pola (pierwsze pole - numer operatora ustawiany jest automatycznie). : imię i nazwisko, skrót i hasło operatora. Sposób wprowadzania danych jest taki sam, jak w innych opcjach. W polu “Skrót” można wpisać do 6 znaków (zazwyczaj stosuje się inicjały operatora). Na wpisanie imienia i nazwiska operatora zarezerwowano 30 znaków. Hasło może składać się najwyżej z 10 znaków (od momentu wprowadzenia lub zmiany hasła i zaakceptowania uruchomienie programu będzie możliwe tylko przy jego zastosowaniu). Następnie znajdują się pola z nazwami tzw. praw użytkownika. Akceptacji dokonujemy poprzez podświetlenie pola i “kliknięcie” myszką.

Administrator– akceptacja umożliwia dopisywanie innych użytkowników - operatorów systemu,

  • Zabezpieczanie zbiorów - umożliwia wykonanie funcji zabezpieczenia zbiorów programu.

  • programy narzędziowe - akceptacja udostępnia prawa do zmian w "Programach narzędziowych" w menu "Ustawienia",

    • Tylko wydruki - akceptacja ogranicza użytkowanie programu do wykonywania jedynie wydruków, dostęp do pozostałych funkcji programu jest zablokowany,


6.0

6. AKTUALIZACJA

Na tym etapie nanoszone są informacje z dokumentów źródłowych do tabeli UDZIALY


6.1

6.1 Praca bieżąca

Opcja "Praca bieżąca " umożliwia dopisywanie kolejnych zmian do bazy danych, ich przeglądanie i edycję oraz kasowanie. Zakres gromadzonych danych odpowiada potrzebom Księgi udziałów.
Zakres wprowadzanych danych:
- Dane adresowe właściciela Udziałów,
- Data nabycia lub zbycia udziałów,
- Ilość udziałów,
-Cena jednostkowa udziału,
-Uwagi

Właściciela udziałów wybieramy naciskając, znajdujący się po prawej stronie pola Udziałowiec, przycisk. Naciśnięcie przycisku, lub naciśnięcie klawisza F1, gdy kursor znajduje się w polu "Udziałowiec", powoduje pojawienie się nowego okna, w którym wyświetlane są nazwiska i dane adresowe Wprowadzonych do tabeli "Udziałowcy" Udziałowców. Do wyszukania konkretnego Udziałowca możemy zastosować znajdujący się tam filtr. Wybór i przeniesienie nazwiska z tabeli "Udziałowcy" do Pracy bieżącej następuje automatycznie po podwójnym kliknięciu lewym klawiszem myszki lub naciśnięciu klawisza Enter.
Wprowadzać możemy tylko jedno zdarzenie np. zakup lub nabycie udziałów. Nie należy w jednym zapisie użyć jednocześnie kolumn NABYCIE i ZBYCIE..


6.2

6.2 Zamknięcie/Otwarcie roku

Przy pomocy tej opcji możemy na koniec roku obrachunkowego "zamknąć rok" tj. przesłać wszystkie zapisy roczne do archiwum. Operacja zamknięcia nie jest obowiązkowa. Opcja ta umożliwia też otwieranie dowolnego, zamkniętego roku i pracę w archiwum - uzyskiwanie wszystkich wydruków.


7.0

7. WYDRUKI

Wydruki można wykonywać w zależności od potrzeb użytkownika. Zasady przygotowywania wydruków są bardzo podobne.

Program umożliwia generowanie wydruków w trybie tekstowym /drukarki igłowe/ lub graficznym /drukarki atramentowe, laserowe/. Wyboru dokonuje się w menu "USTAWIENIA", "Konfiguracja programu" i zakładce "Drukarki". Tworzone wydruki wyświetlane są na monitorze, skąd można je wysłać na drukarkę.
Wydruki w trybie tekstowym zapisywane są w katalogu roboczym programu "C:\Program Files\Fides\udziałowcy\wydruki" w postaci plików z rozszerzeniem *.txt. Nazwa pliku zależy od nazwy generowanego wydruku i stanowi jego skrót. Pliki te można importować do arkusza kalkulacyjnego np.Excela lub edytora tekstów np. WordPad. Wykorzystując właściwości edytorów, możemy drukować wybrane fragmenty wydruku. W trybie graficznym możemy ustawić parametry wydruku np. ilość kopii, od strony.. do strony.., używając zakładki "Ustawienia", podczas podglądu wydruku na monitorze, przed wysłaniem go na drukarkę.


7.1

7.1 Księga Udziałów

Art. 188 Kodeksu Spółek Handlowych stanowi, iż zarząd jest obowiązany prowadzić księgę udziałów, do której należy wpisywać:
- nazwisko i imię albo firmę (nazwę) i siedzibę każdego wspólnika,
- adres,
- ilość posiadanych udziałów,
- wartość udziałów,
- uwagi.
Księgę zawierające w/w dane można wydrukować na dowolnie wybrany okres.


7.2

7.2 Raport o Udziałowcu

 Wydruk zawiera:
- nazwisko i imię albo firmę (nazwę) i siedzibę każdego wspólnika,
- rodzaj zdarzenia,
- data nabycia udziałów,
- ilość udziałów,
- cena jednostkowa,
- wartość udziałów,
- data zbycia udziałów,
- uwagi.
Wydruk można dokonać dla wszystkich lub wybranego Udziałowca. W wydruku uwzględniana jest wprowadzana Data wydruku.


8.1

8.1 Informacja o Firmie

Opcja ta umożliwia wprowadzenie danych o firmie. Dane te umieszczane są na wszystkich emitowanych wydrukach.


8.2

8.2 Konfiguracja programu

DRUKARKI – opcja ta umożliwia dostosowanie wydruków do posiadanej drukarki. W tym celu należy wybrać z listy możliwych : tryb wydruku, kody polskich liter i kody sterujące dla drukarki. W trybie wydruku: graficzny - wydruki kierowane są do drukarki domyślnej przyjmując automatycznie jej ustawienia. W razie zaistnienia takiej konieczności należy wezwać pracownika PHU “Fides”.


8.3

8.3 Zabezpieczanie danych

ZABEZPIECZANIE ZBIORÓW zawiera zarówno archiwizację zbiorów jak i przywracanie zabezpieczonych zbiorów z dyskietki bądź z określonego miejsca zapisu. Po dokonaniu wyboru ARCHIWIZACJA czy PRZYWRACANIE wskazujemy miejsce zapisu danych , czy źródło danych (w przypadku przywracania ). Rozwinięcie ikonki po prawej stronie tytułu : miejsce zapisu, czy źródło danych, ułatwi mam dotarcie do określonego katalogu, w których umieścimy kopie powstałego zbioru lub miejsce, z którego odczytamy zarchiwizowane zbiory. Najczęściej jednak archiwizacji dokonujemy na dyskietkę. W systemie domyślnie przewidziano archiwizację, na dyskietkę tzn. A:\kopia.udz. Akceptacja archiwizacji bądź przywracania następuje poprzez “kliknięcie” OK. Po zakończeniu operacji wyświetli się stosowny komunikat informacyjny.


8.4

8.4 Programy narzędziowe

Moduł ten udostępniany jest Operatorom z uprawnieniami Administratora. Można w nim przetestować bazę lub sprzawdzić rejestr wprowadzonych zmian w bazie.


8.41

8.41 Kontrola wszystkich baz

Kontrolę uruchamia się w sytuacjach awaryjnych. Program sprawdza integralność baz i ją naprawia.


8.42

8.42 Logi

Jest to rejestr wprowadzanych zmian w zbiorach programu przez Operatorów.


9.1

9.1 Tematy pomocy

To jest to, co czytasz.


9.2

9.2 Aktualizacja programu

Aktualizację, wprowadzenie nowszej wersji programu, można dokonać automatycznie przy pomocy Internetu. Warunkiem koniecznym jest otwarte połączenie z Internetem.


9.3

9.3 Wyślij nam swoje pytanie

Wyślij pytanie pocztą e-mail do firmy FIDES.